function getJsonContentInfoTyeNone() {
     //webGetContentData();
     getSearchDataFromJson();
     getJsonDataPageTitle();
     getDataJsonFile();
};

//Return a string base 64 image has drawn with specify data
function returnImageString(data){
    if(data){
        var height = data.height;
        var width = data.width;
        var color = data.color;
        var alpha = data.alpha;
    }
   
    var imageUrl = '';
    var typeNoneCanvas = document.createElement('canvas');
    var typeNoneContext = typeNoneCanvas.getContext('2d');
    typeNoneCanvas.height = height;
    typeNoneCanvas.width = width;
    
    typeNoneContext.clearRect(0, 0, width, height);    
    
    typeNoneContext.fillStyle= "#"+color;
    typeNoneContext.globalAlpha = alpha;
    typeNoneContext.fillRect(0,0,width,height);
    
    imageUrl = typeNoneCanvas.toDataURL();
    
    return imageUrl;    
};
